// --------------------------------------------------------------------
//        H e l p . c p p
//
//        Fido messages tracker
//        Help and Hello functions
// --------------------------------------------------------------------
//        Copyright (c) 1998-2000 by Fyodor Ustinov
//                                FIDONet 2:5020/79
//        Copyright (c) 2004      by Alex Soukhotine
//                                FIDONet 2:5030/1157
//
//        All rights reserved.
// --------------------------------------------------------------------
// $Id: help.cpp,v 1.2 2004/05/13 19:05:03 ph0enix Exp $
// --------------------------------------------------------------------

#include <stdio.h>
#include "constant.hpp"
#include "help.hpp"

#ifndef __WATCOMC__
#include <iostream>
using std::cout;
using std::flush;
#else
#include <iostream.h>
#endif

void Hello(void) {
   cout << "FTrack " << FVersion << Copyright << "\n";
   cout << flush;
}

void Help(void) {
   cout << "Syntax: ftrack -c \"ConfigFile\"   - To select configuration file\n";
   cout << "               -u                - Unpack outbound\n";
   cout << "               -t                - Do ScanDir: with expired date of execution\n";
   cout << "               -h | -?           - To get this text again\n";
   cout << flush;
}
